body {
    color: #556375 !important;
	font-size: 16px !important;
}
h2, .h2 {
    color: #96ca4e !important;
    font-size: 24px;
    line-height: inherit;
    margin: 20px 0;
}
.enigma_blog_post_content p {
    color: #556375 !important;
}
.header_section {
    background-color: #fff !important;
    color: #96ca4e !important;
	padding: 10px 0 5px;
}
.head-contact-info li {
    display: block !important;
}
.head-contact-info li a {
    color: #556375 !important;
}
.header-ph {
    font-size: 26px !important;
    font-weight: bold;
}
.header-ph i {
    font-size: 36px !important;
    vertical-align: middle;
}
.navigation_menu {
    border-top: 2px solid #96ca4e !important;
}
.dropdown-menu {
    background-color: #96ca4e !important;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #96ca4e !important;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: #96ca4e !important;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #556375 !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #556375 !important;
}
.fa-angle-down::before {
    margin: 0 5px 0 10px;
}
.head-contact-info {
    padding-top: 10px !important;
	padding-bottom: 5px;
}
.navbar-collapse {
    margin-bottom: 15px !important;
    margin-top: 15px !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    box-shadow: none !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .dropdown-menu .active a {
    background-color: #96ca4e !important;
}
.navbar-default .navbar-nav > li > a {
    color: #556375 !important;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff !important;
}
.navbar-toggle {
    background-color: #96ca4e !important;
    border: 1px solid #96ca4e !important;
}
.navbar-toggle:hover, .navbar-toggle:focus {
    background-color: #556375 !important;
    border: 1px solid #556375 !important;
}
.enigma_heading_title h3 {
    border-bottom: 4px solid #96ca4e !important;
    color: #556375 !important;
}
.carousel-text h1 {
    background: rgba(85, 99, 117, 0.8) none repeat scroll 0 0 !important;
    text-shadow: none !important;
    text-transform: none !important;
	font-size: 2em !important;
}
.carousel-list li {
    background: rgba(150, 202, 78, 0.85) none repeat scroll 0 0 !important;
	padding: 5px 10px 10px !important;
}
.enigma_service_detail.media-body a {
    color: #556375 !important;
}
.carousel-list li {
    font-size: 22px !important;
    text-shadow: none !important;
}
.carousel-text .enigma_blog_read_btn {
    color: #fff !important;
    text-shadow: none;
	padding: 5px 15px !important;
	font-weight: bold;
}
.enigma_blog_read_btn.animated.bounceInUp {
    background: #556375 none repeat scroll 0 0;
    border: medium none;
}
.left.carousel-control, .right.carousel-control {
    display: none;
}
.carousel-indicators {
    display: none;
}
.enigma_callout_area {
    background-color: #96ca4e !important;
}
.enigma_callout_area p {
    font-weight: bold;
}
.enigma_callout_area a {
    background-image: linear-gradient(to bottom, transparent 50%, #556375 50%) !important;
    border: 4px solid #fff !important;
}
.enigma_callout_shadow {
    margin-top: 27px !important;
}
.enigma_footer_area {
    background: #556375 none repeat scroll 0 0 !important;
    border-top: 0 none !important;
}
.enigma_footer_area {
    padding: 10px 0 !important;
}
.enigma_footer_area p a {
    color: #fff !important;
	text-decoration:underline;
}
.col-md-3.col-sm-6.enigma_footer_widget_column {
    text-align: center;
    width: 100% !important;
}
.enigma_footer_widget_area .textwidget > a {
    color: #fff !important;
    text-decoration: underline;
}
.enigma_footer_widget_area {
    background: #556375 none repeat scroll 0 0 !important;
}
.col-md-12 > p {
    text-align: center;
}
.col-md-3.col-sm-6.enigma_footer_widget_column {
    margin: 0 !important;
    padding: 0 0 20px !important;
}
.services-readmore > a {
    background: #e7f6d1 none repeat scroll 0 0;
    line-height: 29px !important;
    padding: 5px 10px;
}
.enigma_service_iocn {
    background-color: transparent !important;
    background-image: none !important;
    border: medium none !important;
}
.fa.fa-google::before {
    content: url("http://evolveelectrical.net.au/images/icn-electricians-domestic.png") !important;
}
.fa-database::before {
    content: url("http://evolveelectrical.net.au/images/icn-electricians-commercial.png") !important;
}
.fa-wordpress::before {
    content: url("http://evolveelectrical.net.au/images/icn-electricians-air.png") !important;
}
.fa-file::before {
    content: url("http://evolveelectrical.net.au/images/icn-electricians-energy-saving.png") !important;
}
.fa-diamond::before {
    content: url("http://evolveelectrical.net.au/images/icn-solar.png") !important;
}
.testimonial-container {
    background: #e7f6d1 none repeat scroll 0 0;
    padding: 90px 0;
}
.testimonial-row {
    margin: 0 auto;
    max-width: 770px;
    padding: 0 10px;
    text-align: center;
}
.easy_t_single_testimonial .easy_testimonial_title {
    display: none;
}
blockquote {
    background: rgba(0, 0, 0, 0) url("http://www.evolveelectrical.net.au/images/icn-electricians-quotes.png") no-repeat scroll center top;
}
.easy_t_single_testimonial blockquote.easy_testimonial {
    padding: 72px 10px 10px !important;
}
.testimonial-client {
    color: #96ca4e;
    font-size: 23px;
    font-weight: 600;
    margin-top: 20px;
}
.easy-t-cycle-pager span.cycle-pager-active {
    color: #96ca4e !important;
}
.easy-t-cycle-pager span {
    color: #fff !important;
	width: 24px !important;
}
.easy-t-cycle-pager span, .style-dark_style .easy-t-cycle-pager span, .style-light_style .easy-t-cycle-pager span {
    font-size: 62px !important;
}
.folio-container {
    background: #fff none repeat scroll 0 0;
    padding: 90px 0;
}
.folio-row {
    margin: 0 auto;
    max-width: 1170px;
    padding: 0 10px;
    text-align: center;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    box-shadow: none !important;
	background-color: #96ca4e !important;
}
.enigma_header_breadcrum_title {
    background: #fff none repeat scroll 0 0 !important;
    margin-bottom: 0px !important;
}
.enigma_header_breadcrum_title h1 {
    color: #556375 !important;
    margin: 40px 0 20px !important;
}
.breadcrumb {
    display: none !important;
}
.enigma_sidebar_widget {
    border-bottom: medium none !important;
    border-left: medium none !important;
    border-right: medium none !important;
}
.enigma_sidebar_widget {
    box-shadow: none !important;
}
.enigma_sidebar_widget_title h2 {
    color: #556375 !important;
}
.enigma_sidebar_widget_title {
    background: #fff none repeat scroll 0 0 !important;
    border-bottom: 2px solid #96ca4e;
}
.enigma_sidebar_link p a, .enigma_sidebar_widget ul li a {
    color: #556375 !important;
}
.enigma_sidebar_link p a:hover, .enigma_sidebar_widget ul li a:hover {
    color: #96ca4e !important;
}
.enigma_service_detail.media-body {
    display: block !important;
    text-align: center;
    width: 100%;
}
.enigma_service_iocn.pull-left {
    display: block !important;
    margin: 0 0 20px !important;
    width: 100%;
}
.col-md-4.enigma-sidebar {
    width: 33.3333%;
}
.col-md-4 {
    width: 20%;
}
.enigma_blog_post_content a {
    color: #96ca4e;
    text-decoration: underline;
}
h3, .h3 {
    color: #556375 !important;
    font-size: 24px;
}
input, button, select, textarea {
    border: 1px solid #96ca4e;
    padding: 5px 10px;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    background: #96ca4e none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
.enigma_fuul_blog_detail_padding > h2 {
    display: none;
}
.blog-date-left {
    display: none;
}
.ngg-gallery-thumbnail {
    border: medium none !important;
    margin: auto !important;
}
.ngg-widget img {
    border: medium none !important;
    float: none !important;
    margin: 0 10px !important;
}
.ngg-widget, .ngg-widget-slideshow {
    text-align: center !important;
}
.form1 input[type="text"] {
    background: #fff none repeat scroll 0 0 !important;
    border: 2px solid #96ca4e !important;
    height: auto !important;
    padding: 5px !important;
}
.form1 textarea {
    background: #fff none repeat scroll 0 0 !important;
    border: 2px solid #96ca4e !important;
    padding: 5px !important;
}
.form1 .button-submit {
    background: #96ca4e none repeat scroll 0 0 !important;
    font-weight: bold;
}


@media (max-width: 1120px) {
	
.img-responsive {
    margin: 0 auto;
}

}


@media (max-width: 767px) {
	
.carousel-text h1 {
	font-size: 0.8em !important;
}
.carousel-list li {
    font-size: 0.9em !important;
}
.carousel-text .enigma_blog_read_btn {
    font-size: 1em !important;
}
.col-md-4 {
    width: 100%;
}
	
}